Bug 989564 - services: support rhel search path
services: support rhel search path
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Alon Bar-Lev
Pavel Stehlik
integration
: ZStream
Depends On:
Blocks: 978516 990181
  Show dependency treegraph
 
Reported: 2013-07-29 10:38 EDT by Alon Bar-Lev
Modified: 2015-09-22 09 EDT (History)
8 users (show)

See Also:
Fixed In Version: is1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 990181 (view as bug list)
Environment:
Last Closed: 2014-01-21 17:15:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alon Bar-Lev 2013-07-29 10:38:41 EDT
packaging: services: support rhel search path

/sbin and /bin must be in search path of java process.

Change-Id: Ib9878bbbc87baac3b1c2172a669698493a2d005d
Signed-off-by: Alon Bar-Lev <alonbl@redhat.com>
Comment 2 Alon Bar-Lev 2013-07-29 10:42:20 EDT
Actually verified, per bug#952297
Comment 3 Alon Bar-Lev 2013-07-29 10:44:37 EDT
Solves:

Certificate request script errors:
null/etc/pki/ovirt-engine/SignReq.sh: line 33: grep: command not found
Comment 7 Itamar Heim 2014-01-21 17:15:05 EST
Closing - RHEV 3.3 Released
Comment 8 Itamar Heim 2014-01-21 17:22:27 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.